httpd-bugs mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject DO NOT REPLY [Bug 8063] New: - NetBSD 1.5.2 build failure with --enable-mods-shared=all
Date Sun, 14 Apr 2002 13:37:49 GMT
DO NOT REPLY TO THIS EMAIL, BUT PLEASE POST YOUR BUG 
RELATED COMMENTS THROUGH THE WEB INTERFACE AVAILABLE AT
<http://nagoya.apache.org/bugzilla/show_bug.cgi?id=8063>.
ANY REPLY MADE TO THIS MESSAGE WILL NOT BE COLLECTED AND 
INSERTED IN THE BUG DATABASE.

http://nagoya.apache.org/bugzilla/show_bug.cgi?id=8063

NetBSD 1.5.2 build failure with --enable-mods-shared=all

           Summary: NetBSD 1.5.2 build failure with --enable-mods-shared=all
           Product: Apache httpd-2.0
           Version: 2.0.35
          Platform: Other
        OS/Version: Other
            Status: NEW
          Severity: Major
          Priority: Other
         Component: Build
        AssignedTo: bugs@httpd.apache.org
        ReportedBy: jnp@napolinet.dk


I have tried to build Apache 2.0.35 on NetBSD 1.5.2 with the following
configuration:

./configure  --prefix=/usr/local/Installed/apache --enable-usertrack
--enable-expires --enable-auth --enable-auth-digest --enable-mods-shared=all


Build completes with no apparent errors, but 'make install' fails:
cp .libs/mod_access.so /usr/local/Installed/apache/modules/mod_access.so
cp: .libs/mod_access.so: No such file or directory


If "--enable-mods-shared=all" is removed install completes.

More details are available, what would be useful?

Mime
View raw message